1

Problem with Skype installation libraries

view story
linux-howto

https://www.centos.org – Hi all,i have centos 6.2 and i have a problem with skype installation:# rpm -i skype-2.2.0.35-2.x86_64.rpmerrore: Dipendenze fallite: libQtCore.so.4 necessario... [by ajeje1982] (HowTos)